algorithm: VREx
criterion: Calibration
criterion_final:
- 0.08482447514931361
dataset: HIA
hparams:
  batch_size: 256
  lr: 1.7964012592943863e-08
  penalty_weight: 62.580541557189356
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.01
representation: WHIM
seed: 9
test_calibration_Brier score_0: 0.0790218710899353
test_calibration_Brier score_1: 0.07902269810438156
test_calibration_Brier score_2: 0.07901954650878906
test_calibration_Brier score_final: 0.0790218710899353
test_performance_AUROC_0: 0.4582664668560028
test_performance_AUROC_1: 0.4582664668560028
test_performance_AUROC_2: 0.4582664668560028
test_performance_AUROC_final: 0.4582664668560028
train_val_split: Random
trial_seed: 7427
val_calibration_Brier score_0: 0.08708314597606659
val_calibration_Brier score_1: 0.08123406022787094
val_calibration_Brier score_2: 0.0861562192440033
val_calibration_Brier score_final: 0.08708314597606659
val_performance_AUROC_0: 0.35135138034820557
val_performance_AUROC_1: 0.13414634764194489
val_performance_AUROC_2: 0.5872092843055725
val_performance_AUROC_final: 0.35135138034820557
